/*關於我們*/
.about_top{
	width: 90.1%;
	margin: 0 auto;
}


.page_about h1{
	color: #27364C;
	font-size: 1.95em;
	margin: 39px 0 37px;
	text-align: center;
	letter-spacing: 10px;
}
.about_txt{
	max-width: 660px;
	margin: 0 auto;
	color: #27364C;
	font-size: 1.08em;
	line-height: 1.7em;
	letter-spacing: 6px;
	text-align: center;
}
.about_txt span{
	color: #40220F;
	font-weight: bolder;
}
.about_bottom{
	padding-top: 10.5%;
	padding-bottom: 14.8%;
}
.about_img{
	background-image: url('../images/website_image/page/about_bg.jpg');
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center;
	width: 100%;
	text-align: center;
	padding-bottom: 100px;
}
.about_img p{
	color: #fff;
	font-size: 2em;
	letter-spacing: 6.5px;
	font-weight: bold;
	padding-top: 83px;
	padding-bottom: 48px;
	text-shadow: 5px 5px 9px rgba(0, 0, 0, 0.8);
}
.about_img ul li{
	display: inline-block;
	margin: 0 25px;
}

/*最新消息*/
.news_top{
	width: 90.1%;
	margin: 0 auto;
}
.page_news {
    padding-top: 5%;
}
.news_txt{
	max-width: 660px;
	margin: 0 auto;
	color: #27364C;
	font-size: 1.08em;
	line-height: 1.7em;
	letter-spacing: 6px;
	text-align: center;
}
.news_txt span{
	color: #40220F;
	font-weight: bolder;
}
.news_info{
	padding-bottom: 17%;
}
.news_img{
	width: 100%;
	text-align: center;
	margin-top: 10%;
	margin-bottom: 5%;
}


@media screen and (max-width: 1000px) {
.about_img ul li img{
	width: 110px;
}	
}
@media screen and (max-width: 768px) {
.about_info{
	width: 100%;
	padding: 0 20px;
}
.page_about h1 {
    font-size: 1.4em;
    letter-spacing: 0px;
	padding-left: 0px !important;
	margin: 10px 0 10px;
}
.about_txt {
    font-size: 15px;
    letter-spacing: 2px;
}	
.about_img p {
    font-size: 1.5em;
    letter-spacing: 0px;
	padding-left: 0px !important;
	margin: 10px 0 10px;
}
.about_img p span{
	display: block;
}
.about_img ul li {
    margin: 10px 15px;
}
.about_img ul{
	width: 300px;
	margin: 0 auto;
}
.page_news {
    margin-top: 25px;
	margin-bottom: 25px;
}
.page_news .page_title {
	margin-bottom: 10px;
}
.page_news .page_title img{
    height: auto;
	width: 100%;
}
}